Subject: THIS GREAT FREE INFO SERVICE.

From: [email-masked] (John)
Date: Tue, 07 Nov 1995 01:04:12 GMT

For Free Computer Hardware and Software product information send
E-Mail to [email-masked].  This is a file server that will
automatically send a category index to you.  I know what you are
sayin, nothings free, right.  Right.  But you're not paying, the guys
who supply the information do.. You see, they want you to know about
their new products.  
The Computer Solutions Bureau is simply a service to get  specific
computer product information to the people who want it specifically.
The one page index tells you what we have, and you decide what we send
you..  We don't send anything you don't ask for.  This kind of
advertising can sure save lots of paper.
This is a new free service, and right now, pretty humble in its
offering.  Become a member (free membership always) so we can keep you
up-to-date with our growing service..  Well be on the web in a month.
E-Mail to [email-masked].  Your feedback is greatly appreciated.